Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyAlerts - Internal error MyBB.
#1
Hi i need help, i have problem with plugin MyAlerts. Who can help me?

site: http://polishexplosion.zz.mu/index.php
error:     

Please help me Sad

Ok im try all possibilities and no working so i must uninstall this plugin and never install again Sad Regards
Reply
#2
Are you using the latest version of MyBB 1.8? Old versions are not compatible with MyAlerts.
Reply
#3
i use 1.8.1 version
Reply
#4
(02-18-2017, 10:15 AM)ruszel92 Wrote: i use 1.8.1 version

MyBB 1.8.1 was released in 2014. You should always be running the latest stable version of MyBB.

https://docs.mybb.com/1.8/install/upgrade/
Reply
#5
(02-18-2017, 10:35 AM)Nathan Malcolm Wrote:
(02-18-2017, 10:15 AM)ruszel92 Wrote: i use 1.8.1 version

MyBB 1.8.1 was released in 2014. You should always be running the latest stable version of MyBB.

https://docs.mybb.com/1.8/install/upgrade/

Exactly. There have been many security patches and bug fixes since 1.8.1. I would definitely recommend updating.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)